<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="myNavigationDrawerStyle" parent="Widget.Design.BottomNavigationView">
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="app_start" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:windowBackground">@drawable/shape_welcome</item>
        <item name="android:navigationBarColor">@android:color/transparent</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <style name="Theme.AppCompat.NoActionBar.Transparent" parent="@style/Theme.AppCompat.NoActionBar">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>
</resources>